## gjs 1.76.0

=== debian/changelog ===
gjs (1.76.0-3) experimental; urgency=medium

  * debian/patches: Drop patch causing GNOME Characters not to show emojis
    (LP: #2015948)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 12 Apr 2023 05:40:15 +0200

gjs (1.76.0-2) experimental; urgency=medium

  [ Daniel van Vugt ]
  * Add context-Clear-all-vectors-of-JS-Heap-on-dispose.patch (LP: #1974293)

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Do not leak GVariants and other handled objects
    (LP: #1991709, #2012978)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 12 Apr 2023 04:42:41 +0200

gjs (1.76.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:45:59 -0400

gjs (1.75.90-1) experimental; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 12:37:19 -0500

gjs (1.75.2-2) experimental; urgency=medium

  * debian/patches: Correctly convert signed char from and to GValue's.
    Fixes a test error in some archs including arm64, s390x, armhf and ppc.
  * debian/patches: Support virtual functions and callbacks returning
    transfer-none strings.
    This is something used by some extensions (dash-to-dock), so we need to
    support them without leaking.
  * debian/rules: Use unity builds.
    It can produce faster builds and faster code, and gjs supports it
    upstream (running a CI job to check it works) so let's use it.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 23 Feb 2023 22:20:58 +0100

gjs (1.75.2-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum gobject-introspection to 1.71
  * Revert branching for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Feb 2023 08:28:32 -0500

gjs (1.74.2-1) unstable; urgency=medium

  * New upstream release
  * debian/gbp.conf, debian/control.in: Branch for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Feb 2023 07:13:29 -0500

gjs (1.74.1-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
  * Build-/test-depend on dbus-daemon instead of dbus.
    This is sufficient to provide dbus-run-session.
  * Update Lintian override syntax
  * Set field Upstream-Name in debian/copyright
  * Update standards version to 4.6.1 (no changes needed)
  * d/upstream/metadata: Add
  * d/watch, d/gbp.conf: Only watch for stable releases.
    We'll follow 1.74.x for Debian 12.

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Nov 2022 09:03:01 +0000

gjs (1.74.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 24 Sep 2022 23:34:26 -0400
