=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gjs
Section: interpreters
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               pkg-config (>= 0.28),
               libcairo2-dev,
               libffi-dev (>= 3.3),
               libglib2.0-dev (>= 2.58.0),
               libgirepository1.0-dev (>= 1.71),
               gir1.2-gtk-3.0,
               gobject-introspection (>= 1.71),
               libmozjs-102-dev,
               libreadline-dev,
               meson (>= 0.54.0),
               dbus-daemon <!nocheck>,
               dbus-x11 <!nocheck>,
               at-spi2-core <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
Homepage: https://gitlab.gnome.org/GNOME/gjs/wikis

Package: gjs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gir1.2-gtk-3.0
Description: Mozilla-based javascript bindings for the GNOME platform (cli tool)
 Makes it possible for applications to use all of GNOME's platform
 libraries using the JavaScript language. It's mainly based on the
 Mozilla JavaScript engine and the GObject introspection framework.
 .
 This package contains the interactive console application.

Package: gjs-tests
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gjs,
         at-spi2-core
Description: Mozilla-based javascript bindings for the GNOME platform (tests)
 Makes it possible for applications to use all of GNOME's platform
 libraries using the JavaScript language. It's mainly based on the
 Mozilla JavaScript engine and the GObject introspection framework.
 .
 This package contains test programs, designed to be run as part of a
 regression testsuite.

Package: libgjs0g
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Breaks: gnome-characters (<< 3.25.92),
        gnome-documents (<< 3.30.0),
        gnome-maps (<< 3.26.1),
        gnome-shell (<< 3.38.6),
        gnome-sound-recorder (<< 3.28.1-3~),
        gnome-weather (<< 3.25.91),
        polari (<< 3.29.91),
        ostree-tests (<< 2017.11-1~),
Conflicts: libgjs0, libgjs0a, libgjs0b, libgjs0c, libgjs0d, libgjs0e, libgjs0f
Replaces: libgjs0, libgjs0a, libgjs0b, libgjs0c, libgjs0d, libgjs0e, libgjs0f
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the JavaScript language. It's mainly based on the
 Mozilla JavaScript engine and the GObject introspection framework.
 .
 This is the shared library applications link to.

Package: libgjs-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libgjs0g (= ${binary:Version}),
         libgirepository1.0-dev (>= 1.64),
         libcairo2-dev,
         libmozjs-102-dev,
Description: Mozilla-based javascript bindings for the GNOME platform
 Makes it possible for applications to use all of GNOME's platform
 libraries using the JavaScript language. It's mainly based on the
 Mozilla JavaScript engine and the GObject introspection framework.
 .
 This package contains the development files applications need to
 build against.
