## gjs 1.76.2

=== debian/changelog ===
gjs (1.76.2-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Revert "d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS
    on mips64el". meson 1.2.1 fixed the underlying issue.

  [ Simon McVittie ]
  * d/p/function-Always-initialize-callback-return-value.patch:
    Add patch backported from upstream 1.77.1 avoiding infinite loops
    of idle callbacks if an idle handler is called during GC. The most
    common reason for this is if a GNOME Shell extension incorrectly does
    not disconnect all of its signal/idle/timeout handlers. This change
    mitigates the infinite loop and associated log flooding, but does not
    fix the extension behaviour. (Closes: #1034356)

 -- Simon McVittie <smcv@debian.org>  Thu, 17 Aug 2023 11:34:22 +0100

gjs (1.76.2-3) unstable; urgency=medium

  * Team upload
  * d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el
    (Mitigates: #1041499)

 -- Simon McVittie <smcv@debian.org>  Sat, 22 Jul 2023 00:44:58 +0100

gjs (1.76.2-2) unstable; urgency=medium

  * Update debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 06:59:46 -0400

gjs (1.76.2-1) experimental; urgency=medium

  * New upstream release (LP: #2023571)
  * Drop all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Jun 2023 18:44:22 -0400

gjs (1.76.1-1) experimental; urgency=medium

  * New upstream release (LP: #2023571)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 12 Jun 2023 18:53:58 +0200
