## gjs 1.78.0

=== debian/changelog ===
gjs (1.78.0-0ubuntu1) mantic; urgency=medium

  * New upstream release
  * Switch from mozjs102 to 115 (LP: #2034276)
  * Drop all patches: applied in new release
  * debian/libgjs0g.symbols: Add new symbol

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 26 Sep 2023 13:21:46 -0400
