=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gjs
 Section: interpreters
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -17,7 +18,7 @@
                libgirepository1.0-dev (>= 1.71),
                gir1.2-gtk-3.0,
                gobject-introspection (>= 1.71),
-               libmozjs-102-dev,
+               libmozjs-115-dev,
                libreadline-dev,
                meson (>= 0.54.0),
                dbus-daemon <!nocheck>,
@@ -89,7 +90,7 @@
          libgjs0g (= ${binary:Version}),
          libgirepository1.0-dev (>= 1.64),
          libcairo2-dev,
-         libmozjs-102-dev,
+         libmozjs-115-dev,
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
  libraries using the JavaScript language. It's mainly based on the
