## gjs 1.78.2

=== debian/changelog ===
gjs (1.78.2-2) unstable; urgency=medium

  * Include changes from 1.78.1-3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Jan 2024 14:27:41 -0500

gjs (1.78.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Drop obsolete Breaks, Conflicts, Replaces

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Jan 2024 14:21:04 -0500

gjs (1.78.1-3) unstable; urgency=medium

  * libgjs0g: Explicitly depend on all typelibs imported by built-in
    modules.
    imports.package depends on GLib, GObject and Gio, not just
    GIRepository. In practice gir1.2-girepository-2.0 (or the package
    that provides it) will pull in all of those, so this is really just
    for completeness.

 -- Simon McVittie <smcv@debian.org>  Fri, 29 Dec 2023 18:29:48 +0000

gjs (1.78.1-2) unstable; urgency=medium

  * Team upload
  * d/control: libgjs0g Depends on gir1.2-girepository-2.0.
    This is used internally, and is likely to need to be separated from
    gir1.2-glib-2.0 during the GNOME 46 (GLib 2.79/2.80) cycle. At the
    moment, it is a virtual package provided by the gir1.2-glib-2.0
    package.

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Dec 2023 22:04:23 +0000

gjs (1.78.1-1) unstable; urgency=medium

  * New upstream release (LP: #2045699)
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Dec 2023 17:15:40 -0500

gjs (1.78.0-1) unstable; urgency=medium

  * New upstream release
  * Switch from mozjs102 to 115 (LP: #2034276)
  * Drop all patches: applied in new release
  * debian/libgjs0g.symbols: Add new symbol

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 21 Oct 2023 13:18:49 -0400
