=== debian/control ===
--- 
+++ 
@@ -1,16 +1,10 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gjs
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                pkg-config (>= 0.28),
                libcairo2-dev,
                libffi-dev (>= 3.3),
@@ -64,17 +58,11 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${gir:Depends}
-Breaks: gnome-characters (<< 3.25.92),
-        gnome-documents (<< 3.30.0),
-        gnome-maps (<< 3.26.1),
-        gnome-shell (<< 3.38.6),
-        gnome-sound-recorder (<< 3.28.1-3~),
-        gnome-weather (<< 3.25.91),
-        polari (<< 3.29.91),
-        ostree-tests (<< 2017.11-1~),
-Conflicts: libgjs0, libgjs0a, libgjs0b, libgjs0c, libgjs0d, libgjs0e, libgjs0f
-Replaces: libgjs0, libgjs0a, libgjs0b, libgjs0c, libgjs0d, libgjs0e, libgjs0f
+         ${gir:Depends},
+         gir1.2-gio-2.0,
+         gir1.2-girepository-2.0,
+         gir1.2-glib-2.0,
+         gir1.2-gobject-2.0,
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
  libraries using the JavaScript language. It's mainly based on the
