## gjs 1.78.3

=== debian/changelog ===
gjs (1.78.3-1) unstable; urgency=medium

  * New upstream release
    - Fixes GNOME Shell Extensions preferences dialog closing after
      few seconds (LP: #2048931)
  * Add Build-Depends: gir1.2-gio-2.0-dev, gir1.2-gobject-2.0-dev
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Jan 2024 07:52:28 -0500
