## gjs 1.79.3

=== debian/changelog ===
gjs (1.79.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 15:51:42 -0500
