## gjs 1.80.2

=== debian/changelog ===
gjs (1.80.2-1build2) noble; urgency=high

  * No change rebuild against libmozjs-115-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:39:54 +0200

gjs (1.80.2-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:48:34 +0000

gjs (1.80.2-1) unstable; urgency=medium

  * New upstream release
    - Fix ppc64el build (Closes: #1065613)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 08:45:30 -0400

gjs (1.80.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Mar 2024 07:42:59 -0400

gjs (1.80.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 16:05:23 -0400

gjs (1.79.90-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Mar 2024 16:24:40 -0500
