=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gjs
 Section: interpreters
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: at-spi2-core <!nocheck>,
@@ -27,7 +28,7 @@
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
-Homepage: https://gitlab.gnome.org/GNOME/gjs/wikis
+Homepage: https://gitlab.gnome.org/GNOME/gjs/-/blob/master/doc/README.md
 
 Package: gjs
 Architecture: any
