## gjs 1.82.0

=== debian/changelog ===
gjs (1.82.0-1) experimental; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Sep 2024 08:17:54 -0400

gjs (1.81.90-2) experimental; urgency=medium

  * Team upload
  * d/p/installed-tests-Fix-the-search-path-that-is-compiled-into.patch:
    Mark patch as applied upstream
  * d/p/arg-cache-Init-out-parameters-with-correct-number-of-bits.patch:
    Fix out-argument initialization on 32-bit instead of skipping the test
    - d/p/Skip-testUninitializedOutParameter-for-now.patch:
      Drop patch, no longer needed

 -- Simon McVittie <smcv@debian.org>  Thu, 12 Sep 2024 12:34:38 +0100

gjs (1.81.90-1) experimental; urgency=medium

  * New upstream release candidate
  * d/copyright: Update
  * d/watch.devel: Add a watch file for upstream prereleases
  * d/p/installed-tests-fix-libexecdir.patch:
    Drop patch, applied upstream
  * d/p/installed-tests-Fix-the-search-path-that-is-compiled-into.patch:
    Add proposed patch to fix autopkgtest failures (Closes: #1079499)
  * d/p/Skip-testUninitializedOutParameter-for-now.patch:
    Add patch to skip a newly-added test that fails on 32-bit
    architectures (workaround for GNOME/gjs#642)
  * Run tests using dbus-run-session instead of dbus-x11.
    This avoids pulling in backwards-compatibility code in
    /etc/X11/Xsession.d.
  * Fix some Lintian warnings

 -- Simon McVittie <smcv@debian.org>  Fri, 06 Sep 2024 12:53:52 +0100

gjs (1.81.2-2) experimental; urgency=medium

  * Enable sysprof profiling support on available architectures
  * Add patch to fix autopkgtest libexecdir

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 23:52:56 -0400

gjs (1.81.2-1) experimental; urgency=medium

  * New upstream release
  * Build with mozjs128
  * debian/libgjs0g.symbols: Add new symbols
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Aug 2024 07:57:14 -0400
