=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: gjs
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus-daemon <!nocheck>,
-               dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gir,
                gir1.2-gio-2.0-dev,
@@ -18,14 +16,14 @@
                libffi-dev (>= 3.3),
                libgirepository1.0-dev (>= 1.71),
                libglib2.0-dev (>= 2.58.0),
-               libmozjs-115-dev,
+               libmozjs-128-dev,
                libreadline-dev,
                meson (>= 0.54.0),
-               pkg-config (>= 0.28),
+               libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4],
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
 Homepage: https://gitlab.gnome.org/GNOME/gjs/-/blob/master/doc/README.md
@@ -81,9 +79,9 @@
 Depends: libcairo2-dev,
          libgirepository1.0-dev (>= 1.64),
          libgjs0g (= ${binary:Version}),
-         libmozjs-115-dev,
+         libmozjs-128-dev,
          ${misc:Depends}
-Description: Mozilla-based javascript bindings for the GNOME platform
+Description: Mozilla-based javascript bindings for GNOME - development files
  Makes it possible for applications to use all of GNOME's platform
  libraries using the JavaScript language. It's mainly based on the
  Mozilla JavaScript engine and the GObject introspection framework.
