## gjs 1.82.1

=== debian/changelog ===
gjs (1.82.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix a gnome-shell crash during GC when switching between users,
      found by Fedora openQA
  * Remove version constraints unnecessary since Debian 11
  * d/control: Switch dependencies from libgirepository1.0-dev to
    libgirepository-1.0-dev.
    The former is not multi-arch co-installable, the latter is.
  * Add missing Build-Depends on gir1.2-cairo-1.0-dev
  * Add missing Build-Depends on gir1.2-girepository-2.0-dev

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Nov 2024 13:25:30 +0000

gjs (1.82.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Sep 2024 09:45:04 -0400
