=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 
 export DH_VERBOSE=1
 
+ifeq ($(filter amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4,$(DEB_HOST_ARCH)),)
+SYSPROF = -Dprofiler=disabled
+endif
+
 %:
 	dh $@
 
@@ -16,7 +20,7 @@
 	dh_auto_configure -- \
 		--unity=on \
 		-Dauto_features=enabled \
-		-Dprofiler=disabled \
+		$(SYSPROF) \
 		$(NULL)
 
 execute_after_dh_auto_install:
@@ -39,6 +43,7 @@
 	obj-$(DEB_HOST_GNU_TYPE)/gjs-console -c 'print("Smoke-test OK")'
 	env \
 		TZ=UTC \
+	dbus-run-session -- \
 	xvfb-run -a \
 	dh_auto_test -- -v -C $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE) --timeout-multiplier 4
