=== debian/changelog ===
gjs (1.82.3-2) unstable; urgency=medium

  * Team upload
  * d/gbp.conf, d/control: Update packaging branch for forky
  * d/patches: Add patches backported from upstream 1.86.0 to be
    compatible with GLib 2.86 (Closes: #1115351)
  * d/control: Remove Rules-Requires-Root, no longer necessary since trixie
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Sep 2025 17:30:55 +0100

gjs (1.82.3-1) unstable; urgency=medium

  * New upstream release
  * Branch for trixie and watch for 1.82.x releases

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 09:46:37 -0400
