=== debian/control ===
--- 
+++ 
@@ -8,23 +8,24 @@
                dbus-daemon <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gir,
+               gir1.2-cairo-1.0-dev,
                gir1.2-gio-2.0-dev,
+               gir1.2-girepository-2.0-dev,
                gir1.2-gobject-2.0-dev,
                gir1.2-gtk-3.0,
                gobject-introspection (>= 1.71),
                libcairo2-dev,
-               libffi-dev (>= 3.3),
-               libgirepository1.0-dev (>= 1.71),
-               libglib2.0-dev (>= 2.58.0),
+               libffi-dev,
+               libgirepository-1.0-dev (>= 1.71),
+               libglib2.0-dev,
                libmozjs-128-dev,
                libreadline-dev,
-               meson (>= 0.54.0),
+               meson,
                libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4],
                xauth <!nocheck>,
                xvfb <!nocheck>
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git -b debian/forky
 Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
 Homepage: https://gitlab.gnome.org/GNOME/gjs/-/blob/master/doc/README.md
 
@@ -77,7 +78,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libcairo2-dev,
-         libgirepository1.0-dev (>= 1.64),
+         libgirepository-1.0-dev,
          libgjs0g (= ${binary:Version}),
          libmozjs-128-dev,
          ${misc:Depends}
