=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 
 Tests: installed-tests
 Depends: dbus-daemon,
-         dbus-x11,
          gjs-tests,
          gnome-desktop-testing,
          xauth,
