## gjs 1.85.1

=== debian/changelog ===
gjs (1.85.1-2) experimental; urgency=medium

  * Add patch to fix s390x build (Closes: #1101694)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Jul 2025 14:43:42 -0400

gjs (1.85.1-1) experimental; urgency=medium

  * New upstream release
  * Move Depends: gir1.2-gtk-3.0 & 4.0 from gjs to gjs-tests
  * Run gtk4 build tests
  * Add patch to fix installed tests failure

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Jul 2025 12:50:53 -0400

gjs (1.84.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 09:39:16 -0400

gjs (1.84.1-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson
  * Bump minimum gtk3 for build test fixes
  * debian/libgjs0g.symbols: Update
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 29 Mar 2025 18:13:51 -0400
