=== debian/control ===
--- 
+++ 
@@ -12,27 +12,28 @@
                gir1.2-gio-2.0-dev,
                gir1.2-girepository-2.0-dev,
                gir1.2-gobject-2.0-dev,
-               gir1.2-gtk-3.0,
-               gobject-introspection (>= 1.71),
+               gobject-introspection,
                libcairo2-dev,
                libffi-dev,
-               libgirepository-1.0-dev (>= 1.71),
+               libgirepository-1.0-dev,
                libglib2.0-dev,
+               libgtk-3-dev (>= 3.24.49-3~) <!nocheck>,
+               libgtk-4-dev,
                libmozjs-128-dev,
                libreadline-dev,
-               meson,
-               libsysprof-capture-4-dev (>= 3.38.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4],
+               meson (>= 1.4),
+               libsysprof-capture-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4],
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.2
-Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git -b debian/forky
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
 Homepage: https://gitlab.gnome.org/GNOME/gjs/-/blob/master/doc/README.md
 
 Package: gjs
 Architecture: any
-Depends: gir1.2-gtk-3.0,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Mozilla-based javascript bindings for the GNOME platform (cli tool)
  Makes it possible for applications to use all of GNOME's platform
@@ -44,6 +45,8 @@
 Package: gjs-tests
 Architecture: any
 Depends: at-spi2-core,
+         gir1.2-gtk-3.0,
+         gir1.2-gtk-4.0,
          gjs,
          ${misc:Depends},
          ${shlibs:Depends}
