## gjs 1.85.2

=== debian/changelog ===
gjs (1.85.2-0ubuntu4) questing; urgency=medium

  * debian/rules: Ignore new symbols in arm64.
    As per -Dbsymbolic_functions we are getting new private symbols being
    exported, for some reason.
    We do not care about them though, so let's just ignore them for this
    arch for now

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 12 Aug 2025 06:09:16 +0200

gjs (1.85.2-0ubuntu3) questing; urgency=medium

  * debian/rules: Actually skip symbolic functions on ARM64

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 12 Aug 2025 05:47:42 +0200

gjs (1.85.2-0ubuntu2) questing; urgency=medium

  * debian/rules: Disable symbolic functions in arm64

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 12 Aug 2025 05:26:10 +0200

gjs (1.85.2-0ubuntu1) questing; urgency=medium

  * New upstream release
  * debian/control: Update vcs references to ubuntu branch
  * debian/control: Rename libgjs0g to libgjs0.
    Gjs now depends on libgirepository-2.0, so any application that was
    previously loading libgjs needs to be rebuilt and compiled without any
    libgirepository-1.0, as both cannot stay in the same process.
    Upstream did not bump the soname version since it's not technically an
    ABI change.
    To ensure that no app may be broken by the updated, let's rename the
    package, to require all the reverse dependencies to be re-compiled.
    We take the occasion to stop using the libgjs0g -> libgjs0h naming
    as it was not standard way to handle JS breaks, but rather we go back
    to libgjs0.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 12 Aug 2025 04:23:37 +0200
