=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gjs
 Section: interpreters
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: at-spi2-core <!nocheck>,
@@ -10,16 +11,15 @@
                dh-sequence-gir,
                gir1.2-cairo-1.0-dev,
                gir1.2-gio-2.0-dev,
-               gir1.2-girepository-2.0-dev,
+               gir1.2-girepository-3.0-dev,
                gir1.2-gobject-2.0-dev,
-               gobject-introspection,
                libcairo2-dev,
                libffi-dev,
-               libgirepository-1.0-dev,
-               libglib2.0-dev,
+               libgirepository-2.0-dev,
+               libglib2.0-dev (>= 2.85.1),
                libgtk-3-dev (>= 3.24.49-3~) <!nocheck>,
                libgtk-4-dev,
-               libmozjs-128-dev,
+               libmozjs-140-dev,
                libreadline-dev,
                meson (>= 1.4),
                libsysprof-capture-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4],
@@ -27,8 +27,10 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
+Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/gjs/tree/ubuntu/latest
 Homepage: https://gitlab.gnome.org/GNOME/gjs/-/blob/master/doc/README.md
 
 Package: gjs
@@ -58,17 +60,19 @@
  This package contains test programs, designed to be run as part of a
  regression testsuite.
 
-Package: libgjs0g
+Package: libgjs0
 Architecture: any
 Multi-Arch: same
 Section: libs
 Depends: gir1.2-gio-2.0,
-         gir1.2-girepository-2.0,
+         gir1.2-girepository-3.0,
          gir1.2-glib-2.0,
          gir1.2-gobject-2.0,
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: libgjs0g
+Replaces: libgjs0g
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
  libraries using the JavaScript language. It's mainly based on the
@@ -81,9 +85,9 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libcairo2-dev,
-         libgirepository-1.0-dev,
-         libgjs0g (= ${binary:Version}),
-         libmozjs-128-dev,
+         libgirepository-2.0-dev,
+         libgjs0 (= ${binary:Version}),
+         libmozjs-140-dev,
          ${misc:Depends}
 Description: Mozilla-based javascript bindings for GNOME - development files
  Makes it possible for applications to use all of GNOME's platform
