=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,14 @@
 SYSPROF = -Dprofiler=disabled
 endif
 
+ifneq ($(filter arm64,$(DEB_HOST_ARCH)),)
+SYMBOLIC_FUNCTIONS = -Dbsymbolic_functions=false
+
+# The previous parameter is needed in arm now, but it leads to new private
+# symbols being exposed, although we don't care about tracking them.
+DPKG_GENSYMBOLS_CHECK_LEVEL = 1
+endif
+
 %:
 	dh $@
 
@@ -21,6 +29,7 @@
 		--unity=on \
 		-Dauto_features=enabled \
 		$(SYSPROF) \
+		$(SYMBOLIC_FUNCTIONS) \
 		$(NULL)
 
 execute_after_dh_auto_install:
