## gjs 1.85.90

=== debian/changelog ===
gjs (1.85.90-4) experimental; urgency=medium

  * d/p: Import patches to have properly named platform-specific symbols in Gio
    The Unix symbols needs to be scoped in the Unix name when used through the
    Gio namespace.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 10 Sep 2025 18:04:59 +0200

gjs (1.85.90-3) experimental; urgency=medium

  * d/p: Fix checking interface properties
    GObject.type_default_interface_ref() is no longer
    introspectable for some reason, but as it is deprecated
    in favor of GObject.type_default_interface_get() anyway,
    use that instead.
    As per this, drop the patch we had to disable the failing test
  * d/p: Fix Gtk4 warning test with gtk 4.20

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 10 Sep 2025 04:19:13 +0200

gjs (1.85.90-2) experimental; urgency=medium

  * No change rebuild.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 09 Sep 2025 11:44:11 +0200

gjs (1.85.90-1) experimental; urgency=medium

  * New upstream release
  * d/p: Drop patches applied upstream
  * debian/control: Make gjs depend on binary version of libgjs0.
    While gjs use symbols of libgjs0 and so we can rely on debian shlib
    depends to figure out the version we require, it also relies on the
    JS overrides that are shipped as resources and on the private gjs
    typelib that is included in the library package.
    Given that these dependencies are not automatically tracked, it's just
    safer to make gjs depend on the very same library version not to have
    unexpected behavior
  * debian/control: Make gjs-tests to depend on same gjs version

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 09 Sep 2025 11:21:16 +0200

gjs (1.85.2-2) experimental; urgency=medium

  * d/p: Add patches to add to Gio platform-specific symbols.
    Be proactive and get the upstream patches early so that if GLib gets
    updated we are not broken (LP: #2120780)
  * d/p: Ignore failing tests due to old test library

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 03 Sep 2025 05:47:16 +0200

gjs (1.85.2-1) experimental; urgency=medium

  * New upstream release
  * d/p: Drop, applied upstream
  * debian/control: Bump build and runtime dependencies
  * debian/control: Rename libgjs0g to libgjs0.
    Gjs now depends on libgirepository-2.0, so any application that was
    previously loading libgjs needs to be rebuilt and compiled without any
    libgirepository-1.0, as both cannot stay in the same process.
    Upstream did not bump the soname version since it's not technically an
    ABI change.
    To ensure that no app may be broken by the updated, let's rename the
    package, to require all the reverse dependencies to be re-compiled.
    We take the occasion to stop using the libgjs0g -> libgjs0h naming
    as it was not standard way to handle JS breaks, but rather we go back
    to libgjs0.
  * debian/rules: Disable symbolic functions in arm64

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 11 Aug 2025 15:44:24 +0200
