=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gjs
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: at-spi2-core <!nocheck>,
@@ -27,15 +26,14 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
-Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git -b ubuntu/latest
-Vcs-Browser: https://salsa.debian.org/gnome-team/gjs/tree/ubuntu/latest
+Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
 Homepage: https://gitlab.gnome.org/GNOME/gjs/-/blob/master/doc/README.md
 
 Package: gjs
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libgjs0 (= ${binary:Version}),
+         ${misc:Depends},
          ${shlibs:Depends}
 Description: Mozilla-based javascript bindings for the GNOME platform (cli tool)
  Makes it possible for applications to use all of GNOME's platform
@@ -49,7 +47,7 @@
 Depends: at-spi2-core,
          gir1.2-gtk-3.0,
          gir1.2-gtk-4.0,
-         gjs,
+         gjs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Mozilla-based javascript bindings for the GNOME platform (tests)
