=== debian/changelog ===
gjs (1.86.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable (transition: #1116394)

 -- Simon McVittie <smcv@debian.org>  Fri, 31 Oct 2025 10:46:41 +0000

gjs (1.86.0-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * d/patches: Drop all, applied upstream!
  * debian/patches: Fix a command line test when running in posix SH

  [ Simon McVittie ]
  * Merge packaging changes from unstable
    - d/control: Remove Rules-Requires-Root, no longer necessary since trixie
    - Standards-Version: 4.7.2 (no changes required)
    - Drop all other changes, not relevant in the 1.85.x branch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 24 Sep 2025 20:49:24 +0200
