=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                debhelper-compat (= 13),
                dh-sequence-gir,
                gir1.2-cairo-1.0-dev,
-               gir1.2-gio-2.0-dev,
-               gir1.2-girepository-3.0-dev,
-               gir1.2-gobject-2.0-dev,
+               gir1.2-gio-2.0-dev (>= 2.86.0-7~),
+               gir1.2-girepository-3.0-dev (>= 2.86.0-7~),
+               gir1.2-gobject-2.0-dev (>= 2.86.0-7~),
                libcairo2-dev,
                libffi-dev,
-               libgirepository-2.0-dev,
-               libglib2.0-dev (>= 2.85.1),
+               libgirepository-2.0-dev (>= 2.86.0-7~),
+               libglib2.0-dev (>= 2.86.0-7~),
                libgtk-3-dev (>= 3.24.49-3~) <!nocheck>,
                libgtk-4-dev,
                libmozjs-140-dev,
@@ -24,8 +24,7 @@
                libsysprof-capture-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4],
                xauth <!nocheck>,
                xvfb <!nocheck>
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gnome-team/gjs.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gjs
 Homepage: https://gitlab.gnome.org/GNOME/gjs/-/blob/master/doc/README.md
@@ -63,7 +62,7 @@
 Multi-Arch: same
 Section: libs
 Depends: gir1.2-gio-2.0,
-         gir1.2-girepository-3.0,
+         gir1.2-girepository-3.0 (>= 2.86.0-7~),
          gir1.2-glib-2.0,
          gir1.2-gobject-2.0,
          ${gir:Depends},
@@ -83,7 +82,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libcairo2-dev,
-         libgirepository-2.0-dev,
+         libgirepository-2.0-dev (>= 2.86.0-7~),
          libgjs0 (= ${binary:Version}),
          libmozjs-140-dev,
          ${misc:Depends}
