=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,6 @@
 
 ifneq ($(filter arm64,$(DEB_HOST_ARCH)),)
 SYMBOLIC_FUNCTIONS = -Dbsymbolic_functions=false
-
-# The previous parameter is needed in arm now, but it leads to new private
-# symbols being exposed, although we don't care about tracking them.
-DPKG_GENSYMBOLS_CHECK_LEVEL = 1
 endif
 
 %:
