## gjs 1.87.1

=== debian/changelog ===
gjs (1.87.1-1) experimental; urgency=medium

  [ Alessandro Astone ]
  * New upstream release
    - Fix GST bindings (LP: #2129814)
  * d/p: Drop patch applied upstream
  * d/p: Add patch from upstream to fix meson unity build
  * d/p: Add patch from upstream to skip segfaulting autopkgtest

  [ Marco Trevisan (Treviño) ]
  * d/p: Include upstream-proposed patch to support GLib 2.87.3.
    Newer GLib will break gjs' GLibUnix usage so preemptively include the
    patches to support it, so we don't have to block on this, as they also
    safely work with previous GLib versions

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 27 Jan 2026 19:24:52 +0100

gjs (1.86.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * arm64: Build-Depend on versioned libmozjs to avoid symbol
    lookup error (Closes: #1125777)

 -- NoisyCoil <noisycoil@debian.org>  Mon, 19 Jan 2026 02:05:22 +0100

gjs (1.86.0-3) unstable; urgency=medium

  * Build sysprof support on all Linux architectures
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Jan 2026 10:31:16 -0500
