=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 export DH_VERBOSE=1
 
-ifeq ($(filter amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4,$(DEB_HOST_ARCH)),)
+ifneq ($(DEB_HOST_ARCH_OS),linux)
 SYSPROF = -Dprofiler=disabled
 endif
